This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 669461 - [eclipse-linuxprofilingframework] new version to allow updated eclipse-valgrind
[eclipse-linuxprofilingframework] new version to allow updated eclipse-valgrind
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: eclipse-linuxprofilingframework (Show other bugs)
6.0
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Jeff Johnston
qe-baseos-tools
:
Depends On:
Blocks: 669460
  Show dependency treegraph
 
Reported: 2011-01-13 13:17 EST by Andrew Overholt
Modified: 2011-05-19 07:43 EDT (History)
1 user (show)

See Also:
Fixed In Version: eclipse-linuxprofilingframework-0.6.1-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 07:43:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2011-01-13 13:17:55 EST
Newer versions of eclipse-valgrind require new versions of eclipse-linuxprofilingframework.  If we are to update the Valgrind plugin to work with a newer BIRT, we will also need a newer linuxprofilingframework.
Comment 3 Andrew Overholt 2011-01-14 08:48:05 EST
Built:

https://brewweb.devel.redhat.com//taskinfo?taskID=3034378
Comment 7 errata-xmlrpc 2011-05-19 07:43:43 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0568.html

Note You need to log in before you can comment on or make changes to this bug.